<?php
	return array(
		'allow_anon_name' => 'Request a name for anonymous posts:',
		'allow_change_usernames' => 'Allow users with posts to change their username:',
		'allow_close_questions' => 'Allow default comments:',
		'allow_login_email_only' => 'Only log in by email address (not username):', 
		'allow_multi_answers' => 'Allow multiple Comments per user:',
		'allow_no_category' => 'Allow Media with no category',
		'allow_no_sub_category' => 'Allow Media with a category but no sub-category',
		'allow_private_messages' => 'Enable private messaging between users:',
		'allow_user_walls' => 'Enable wall posts on user profiles:',
		'allow_self_answer' => 'Allow users to Comment their own Media:',
		'allow_view_q_bots' => 'Allow search engines to view Media pages',
		'approve_user_required' => 'All new users must be approved:',
		'avatar_allow_gravatar' => 'Allow ^1Gravatar^2 avatars:',
		'avatar_allow_upload' => 'Allow users to upload avatars:',
		'avatar_default_show' => 'Default avatar:',
		'avatar_message_list_size' => 'Avatar size on message lists:',
		'avatar_profile_size' => 'Avatar size on user profile page:',
		'avatar_q_list_size' => 'Avatar size on Media lists:',
		'avatar_q_page_a_size' => 'Avatar size on Comments:',
		'avatar_q_page_c_size' => 'Avatar size on comments:',
		'avatar_q_page_q_size' => 'Avatar size on Media:',
		'avatar_store_size' => 'Maximum size for storing avatars:',
		'avatar_users_size' => 'Avatar size on top users page:',
		'block_bad_words' => 'Censored words - separate by spaces or commas:',
		'block_ips_write' => 'Blocked IP addresses - separate by spaces or commas:',
		'captcha_module' => 'Use captcha module:',
		'captcha_on_anon_post' => 'Use captcha for anonymous posts:',
		'captcha_on_feedback' => 'Use captcha on feedback form:',
		'captcha_on_register' => 'Use captcha for user registration:',
		'captcha_on_reset_password' => 'Use captcha on reset password form:',
		'captcha_on_unapproved' => 'Use captcha if user not yet approved:',
		'captcha_on_unconfirmed' => 'Use captcha if email not confirmed:',
		'columns_tags' => 'Columns on Tags page:',
		'columns_users' => 'Columns on Users page:',
		'comment_on_as' => 'Allow reply on comments:',
		'comment_on_qs' => 'Allow comments on Media:',
		'confirm_user_emails' => 'Request confirmation of user emails:',
		'confirm_user_required' => 'All new users must confirm their email:',
		'custom_home_content' => 'Home page content - HTML allowed:',
		'custom_home_heading' => 'Home page heading:',
		'default_privacy' => 'Privacy: Your email address will not be shared or sold to third parties.',
		'default_sidebar' => "Welcome to ^, where you can add videos, images and receive comments from other members of the community.",
		'default_subject' => 'A message from ^',
		'default_suffix' => '',
		'do_ask_check_qs' => 'Check for similar Media when Submiting:',
		'do_close_on_select' => 'Close Media with a selected Comment:',
		'do_complete_tags' => 'Show matching tags while typing:',
		'do_count_q_views' => 'Count the number of Media views:',
		'do_example_tags' => 'Show example tags based on Media:',
		'editor_for_as' => 'Default editor for Comments:',
		'editor_for_cs' => 'Default editor for comments:',
		'editor_for_qs' => 'Default editor for Media:',
		'email_privacy' => 'Privacy note for email addresses - HTML allowed:',
		'extra_field_active' => 'Custom field for extra information on submit form:',
		'extra_field_display_label' => 'Show the extra information on Media pages with label:',
		'extra_field_display' => 'Show the extra information on Media pages',
		'feed_for_activity' => 'Feed for recent activity:',
		'feed_for_hot' => 'Feed for hot Media:',
		'feed_for_qa' => 'Feed for recent Media and Comments:',
		'feed_for_questions' => 'Feed for recent Media:',
		'feed_for_search' => 'Feeds for search results:',
		'feed_for_tag_qs' => 'Feed for each tag\'s Media:',
		'feed_for_unanswered' => 'Feed for unanswered Media:',
		'feed_full_text' => 'Include full text in feeds:',
		'feed_number_items' => 'Maximum length of feeds:',
		'feed_per_category' => 'Individual feeds per category:',
		'feedback_email' => 'Email address for admin messages - not shown to users:',
		'feedback_enabled' => 'Provide a page for users to send feedback',
		'flagging_hide_after' => 'Automatically hide posts which reach:',
		'flagging_notify_every' => 'Email me again after every additional:',
		'flagging_notify_first' => 'Email me if a post receives:',
		'flagging_of_posts' => 'Allow posts to be flagged:',
		'follow_on_as' => 'Allow Facebook comments:',
		'from_email' => 'Sender address for messages from site:',
		'hot_weight_a_age' => 'Media has a new Comment:',
		'hot_weight_answers' => 'Media has many Comments:',
		'hot_weight_q_age' => 'Media is new:',
		'hot_weight_views' => 'Media has many views:',
		'hot_weight_votes' => 'Media has many up votes:',
		'links_in_new_window' => 'Open linked URLs in a new window:',
		'logo_height' => 'Logo height:',
		'logo_show' => 'Show a logo image in the page header',
		'logo_url' => '',
		'logo_width' => 'Logo width:',
		'mailing_body' => 'Body text:',
		'mailing_enabled' => 'Enable mass mailings to all users',
		'mailing_from_email' => 'From email address:',
		'mailing_from_name' => 'From name:',
		'mailing_per_minute' => 'Maximum mailing rate:',
		'mailing_subject' => 'Subject line:',
		'match_1' => 'Narrowest',
		'match_2' => 'Narrower',
		'match_3' => 'Default',
		'match_4' => 'Wider',
		'match_5' => 'Widest',
		'match_ask_check_qs' => 'Similar Media matching:',
		'match_example_tags' => 'Example tags matching:',
		'match_related_qs' => 'Related Media matching:',
		'max_len_q_title' => 'Maximum length of Media title:',
		'max_num_q_tags' => 'Maximum number of tags:',
		'max_rate_ip_as' => 'Rate limit for adding Comments:',
		'max_rate_ip_cs' => 'Rate limit for posting comments:',
		'max_rate_ip_flags' => 'Rate limit for flagging posts:',
		'max_rate_ip_logins' => 'Rate limit for logging in:',
		'max_rate_ip_messages' => 'Rate limit for private and wall messages:',
		'max_rate_ip_qs' => 'Rate limit for Submiting Media:',
		'max_rate_ip_registers' => 'Rate limit for user registrations:',
		'max_rate_ip_uploads' => 'Rate limit for uploading files:',
		'max_rate_ip_votes' => 'Rate limit for voting:',
		'max_rate_user_as' => 'Maximum Comments per user per hour:',
		'max_rate_user_cs' => 'Maximum comments per user per hour:',
		'max_rate_user_flags' => 'Maximum flags per user per hour:',
		'max_rate_user_messages' => 'Maximum private messages per user per hour:',
		'max_rate_user_qs' => 'Maximum Media per user per hour:',
		'max_rate_user_uploads' => 'Maximum uploads per user per hour:',
		'max_rate_user_votes' => 'Maximum votes per user per hour:',
		'min_len_a_content' => 'Minimum length of Comment:',
		'min_len_c_content' => 'Minimum length of Reply:',
		'min_len_q_content' => 'Minimum length of Media URL:',
		'min_len_q_title' => 'Minimum length of Media title:',
		'min_num_q_tags' => 'Minimum number of tags:',
		'moderate_anon_post' => 'Use moderation for anonymous posts:',
		'moderate_by_points' => 'Use moderation for users with few points:',
		'moderate_edited_again' => 'Re-moderate posts after editing:',
		'moderate_notify_admin' => 'Email me when a post needs moderation:',
		'moderate_points_limit' => 'Use moderation for users with less than:',
		'moderate_unapproved' => 'Use moderation if user not yet approved:',
		'moderate_unconfirmed' => 'Use moderation if email not confirmed:',
		'moderate_update_time' => 'Time to show on moderated posts:',
		'moderate_users' => 'Enable moderation (approval) of users:',
		'neat_urls' => 'URL structure:',
		'notify_admin_q_post' => 'Email this address when a Media is posted',
		'notify_users_default' => 'Send notification emails to users:',
		'option_default' => 'Default',
		'page_size_activity' => 'Length of All Activity page:',
		'page_size_ask_check_qs' => 'Maximum similar Media to show:',
		'page_size_ask_tags' => 'Maximum tag hints to show:',
		'page_size_home' => 'Length of Media page:',
		'page_size_hot_qs' => 'Length of Hot! page:',
		'page_size_q_as' => 'Maximum Comments per page:',
		'page_size_qs' => 'Length of Media page:',
		'page_size_related_qs' => 'Maximum related Media:',
		'page_size_search' => 'Search results per page:',
		'page_size_tag_qs' => 'Media on each tag page:',
		'page_size_tags' => 'Length of Tags page:',
		'page_size_una_qs' => 'Length of Unanswered page:',
		'page_size_users' => 'Length of Users page:',
		'page_size_wall' => 'Wall posts per page:',
		'pages_prev_next' => 'Links to previous/next pages:',
		'permit_admins' => 'Administrators',
		'permit_all' => 'Anybody',
		'permit_approve_users' => 'Approving registered users:',
		'permit_approved' => 'Approved users only',
		'permit_approved_points' => 'Approved users with enough points',
		'permit_block' => 'Blocking or unblocking user or IPs:',
		'permit_confirmed' => 'Registered users with email confirmed',
		'permit_create_admins' => 'Creating administrators:',
		'permit_create_eds_mods' => 'Creating editors and moderators:',
		'permit_create_experts' => 'Creating experts:',
		'permit_delete_users' => 'Deleting users:',
		'permit_editors' => 'Editors, Moderators, Admins',
		'permit_experts' => 'Experts, Editors, Moderators, Admins',
		'permit_moderators' => 'Moderators and Admins',
		'permit_points_confirmed' => 'Registered & email confirmed & enough points',
		'permit_points' => 'Registered users with enough points',
		'permit_see_emails' => 'Viewing user email addresses:',
		'permit_supers' => 'Super Administrators',
		'permit_users' => 'Registered users',
		'place_full_below_content' => 'Full width - Below content',
		'place_full_below_footer' => 'Full width - Below footer',
		'place_full_below_nav' => 'Full width - Below navigation',
		'place_full_top' => 'Full width - Top of page',
		'place_main_below_lists' => 'Main area - Below lists',
		'place_main_below_title' => 'Main area - Below title',
		'place_main_bottom' => 'Main area - Bottom',
		'place_main_top' => 'Main area - Top',
		'place_side_below_categories' => 'Side panel - Below categories',
		'place_side_below_sidebar' => 'Side panel - Below sidebar box',
		'place_side_last' => 'Side panel - Last',
		'place_side_top' => 'Side panel - Top',
		'points_a_selected' => 'Having your Comment selected as the best:',
		'points_a_voted_max_gain' => 'Limit from up votes on each Comment:',
		'points_a_voted_max_loss' => 'Limit from down votes on each Comment:',
		'points_base' => 'Add for all users:',
		'points_multiple' => 'Multiply all points:',
		'points_per_a_voted_down' => 'Per down vote on your Comment:',
		'points_per_a_voted_up' => 'Per up vote on your Comment:',
		'points_per_q_voted_down' => 'Per down vote on your Media:',
		'points_per_q_voted_up' => 'Per up vote on your Media:',
		'points_post_a' => 'Posting an Comment:',
		'points_post_q' => 'Posting a Media:',
		'points_q_voted_max_gain' => 'Limit from up votes on each Media:',
		'points_q_voted_max_loss' => 'Limit from down votes on each Media:',
		'points_select_a' => 'Selecting an Comment for your Media:',
		'points_vote_down_a' => 'Voting down an Comment:',
		'points_vote_down_q' => 'Voting down a Media:',
		'points_vote_up_a' => 'Voting up an Comment:',
		'points_vote_up_q' => 'Voting up a Media:',
		'q_urls_remove_accents' => 'Remove accents from Media URLs:',
		'q_urls_title_length' => 'Media title length in URLs:',
		'register_notify_admin' => 'Email me when a new user registers:',
		'search_module' => 'Use search module:',
		'show_a_form_immediate' => 'Show Comment form immediately:',
		'show_always' => 'Always',
		'show_c_reply_buttons' => 'Show reply button on comments:',
		'show_custom_answer' => 'Custom message on Comment form - HTML allowed:',
		'show_custom_ask' => 'Custom message on submit form - HTML allowed:',
		'show_custom_comment' => 'Custom message on comment form - HTML allowed:',
		'show_custom_footer' => 'Custom HTML at bottom of every page:',
		'show_custom_header' => 'Ads area at top of every page:',
		'show_custom_home' => 'Custom content in home page instead of Media',
		'show_custom_in_head' => 'Custom HTML in <head> section of every page:',
		'show_custom_register' => 'Custom message on register form - HTML allowed:',
		'show_custom_sidebar' => 'Custom HTML in sidebar box on every page:',
		'show_custom_sidepanel' => 'Custom HTML at top of every page:',
		'show_custom_welcome' => 'Custom message in email sent to new registered users:',
		'show_fewer_cs_count' => 'If partially hidden, show most recent:',
		'show_fewer_cs_from' => 'Partially hide replies if more than:',
		'show_full_date_days' => 'Show full date after:',
		'show_home_description' => 'Custom CSS Code:',
		'show_if_no_as' => 'If no Comments',
		'show_message_history' => 'Store and display private message history:',
		'show_never' => 'Never',
		'show_notice_visitor' => 'Notice at top for first time visitors - HTML allowed:',
		'show_notice_welcome' => 'Notice at top for new registered users - HTML allowed:',
		'show_selected_first' => 'Move selected Comment to the top:',
		'show_url_links' => 'Detect and link URLs in posts:',
		'show_user_points' => 'Show points next to usernames:',
		'show_user_titles' => 'Show titles next to usernames:',
		'show_view_counts' => 'Show view count in Media lists:',
		'show_view_count_q_page' => 'Show view count on Media pages:',
		'show_when_created' => 'Show age of user posts:',
		'site_language' => 'Site language:',
		'site_maintenance' => 'Take site down for temporary maintenance',
		'site_theme_mobile' => 'Theme for mobiles:',
		'site_theme' => 'Site theme:',
		'site_title' => 'Site name:',
		'site_url' => 'Site URL:',
		'smtp_active' => 'Send email via SMTP instead of local mail',
		'smtp_address' => 'SMTP server address:',
		'smtp_authenticate' => 'Send SMTP username and password',
		'smtp_password' => 'SMTP password:',
		'smtp_port' => 'SMTP server port:',
		'smtp_secure_none' => 'None',
		'smtp_secure' => 'SMTP secure connection:',
		'smtp_username' => 'SMTP username:',
		'sort_answers_by' => 'Sort Comments by:',
		'sort_time' => 'Time',
		'sort_votes' => 'Votes',
		'suspend_register_users' => 'Temporarily suspend new user registrations:',
		'tag_separator_comma' => 'Use comma as the only tag separator:',
		'tags_or_categories' => 'Media classification:',
		'time_approved' => 'Time approved',
		'time_written' => 'Time written',
		'votes_separated' => 'Show separate up and down votes:',
		'voting_on_as' => 'Allow voting on Comments:',
		'voting_on_q_page_only' => 'Allow voting on Media page only:',
		'voting_on_qs' => 'Allow voting on Media:',
	);
	

/*
	Omit PHP closing tag to help avoid accidental output
*/